kylin-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Billy Liu <billy...@apache.org>
Subject Re: 请问kylin当前支持的hive spark hbase的版本是什么
Date Sun, 02 Jun 2019 15:41:35 GMT
Please check http://kylin.apache.org/docs/install/index.html

I think most components you are using are quite new, and not fully
verified by community user. You have to figure out the compitable
issue carefully.

With Warm regards

Billy Liu

aohanhe <aohanhe@163.com> 于2019年6月2日周日 下午5:54写道:
>
> 各位大神,请问kylin当前支持的hive spark hbase的版本是什么?有谁测试过吗?我使用centeros
7      hadoop3.2.0   hive3.1.1 spark2.3.0  hbase2.0.0,没有办法跑起来。启动的时候一堆的兼容问题。
>
>
>
Mime
View raw message